	.judul {
		font-family: Poppins;
		letter-spacing: -.06em;
		font-weight: 700;
	}
	
	.judul::after {
		content: '';
		display: block;
		width: 35px;
		height: 6px;
		background: #fde428;
		border-radius: 3px;
		margin-left: auto;
		margin-right: auto;
		margin-top:4px;
	}
	
	.judulmedia {
		font-family: Poppins;
		letter-spacing: -.06em;
		font-weight: 700;
	}
	
	.judulmedia::after {
		content: '';
		display: block;
		width: 35px;
		height: 6px;
		background: #fde428;
		border-radius: 3px;
		margin-left: 0;
		margin-right: 0;
		margin-top:4px;
	}
	
	.navbar-brand {
	  padding: 0px;
	}
	.navbar-brand>img {
	  height: 100%;
	  width: auto;
	}
	
	/* MENU

	line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */

	.menulogo .navbar-brand {
	  height: 80px;
	}

	.menulogo .nav >li >a {
	  padding-top: 30px;
	  padding-bottom: 30px;
	}
	.menulogo .navbar-toggle {
	  padding: 10px;
	  margin: 25px 15px 25px 0;
	}
	
	header {
  width: 100%;
  min-height:calc(100vh - 52px);
}
	
	.affix {
    top: 0;
    width: 100%;
	}

	/* Padding for a smoth affix */
	.affix + .container-fluid {
	  padding-top: 72px;
	}
	
	
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }

    .carousel-inner img {
      width: 100%; /* Set width to 100% */
      min-height: 200px;
    }

    /* Hide the carousel text when the screen is less than 600 pixels wide */
    @media (max-width: 600px) {
      .carousel-caption {
        display: none; 
      }
    }
	 
	 #map {
        width: 100%;
        height: 500px;  
   }
	
	
	/* PRODUK */


   .card-product .img-wrap {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    position: relative;
    height: 150px;
    text-align: center;
	}
	.card-product .img-wrap img {
		 max-height: 100%;
		 max-width: 100%;
		 object-fit: cover;
	}
	.card-product .caption {
		 overflow: hidden;
		 padding: 10px;
		 text-align: left;
		  height: 150px;
	}
	.card-product .caption .ringkasan {
		 max-height: 100%;
		 max-width: 100%;
		 object-fit: cover;
	}
	
	.card-product .readmore {
		 overflow: hidden;
		 padding: 10px;
		 text-align: left;
		  height: 50px;
	}
	.card-product .caption a {
		 max-height: 100%;
		 max-width: 100%;
		 object-fit: cover;
	}
	
	/* PRODUK DETAIL */
	preview {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	  -webkit-flex-direction: column;
			-ms-flex-direction: column;
				 flex-direction: column; }
	  @media screen and (max-width: 996px) {
		 .preview {
			margin-bottom: 20px; } }

	.preview-pic {
	  -webkit-box-flex: 1;
	  -webkit-flex-grow: 1;
			-ms-flex-positive: 1;
				 flex-grow: 1; }

	.preview-thumbnail.nav-tabs {
	  border: none;
	  margin-top: 15px; }
	  .preview-thumbnail.nav-tabs li {
		 width: 18%;
		 margin-right: 2.5%; }
		 .preview-thumbnail.nav-tabs li img {
			max-width: 100%;
			display: block; }
		 .preview-thumbnail.nav-tabs li a {
			padding: 0;
			margin: 0; }
		 .preview-thumbnail.nav-tabs li:last-of-type {
			margin-right: 0; }

	.tab-content {
	  overflow: hidden; }
	  .tab-content img {
		 width: 100%;
		 -webkit-animation-name: opacity;
					animation-name: opacity;
		 -webkit-animation-duration: .3s;
					animation-duration: .3s; }

	.card {
	  background: #fff;
	  padding: 3em;
	  line-height: 1.5em; }

	@media screen and (min-width: 997px) {
	  .wrapper {
		 display: -webkit-box;
		 display: -webkit-flex;
		 display: -ms-flexbox;
		 display: flex; } }

	.details {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	  -webkit-flex-direction: column;
			-ms-flex-direction: column;
				 flex-direction: column; }

	.colors {
	  -webkit-box-flex: 1;
	  -webkit-flex-grow: 1;
			-ms-flex-positive: 1;
				 flex-grow: 1; }

	.product-title, .price, .sizes, .colors {
	   text-transform: UPPERCASE;
	   font-weight: bold;
		
	}

	.checked, .price  .sizes span {
	  color: #fff; }
	  
	.sizes span a {
	  color: #009b4c; 
	  text-decoration:none;
	 }
	
	.product-title, .rating, .product-description, .price, .vote, .sizes {
	margin-bottom: 15px;
	
	}

	.product-title {
	  margin-top: 0; }

	.size {
		margin-right: 10px;
	}
	
	.size:first-of-type {
		 margin-left: 40px; 
	}

	.color {
	  display: inline-block;
	  vertical-align: middle;
	  margin-right: 10px;
	  height: 2em;
	  width: 2em;
	  border-radius: 2px; }
	  .color:first-of-type {
		 margin-left: 20px; }

	.add-to-cart, .like {
	  background: #ff9f1a;
	  padding: 1.2em 1.5em;
	  border: none;
	  text-transform: UPPERCASE;
	  font-weight: bold;
	  color: #fff;
	  -webkit-transition: background .3s ease;
				 transition: background .3s ease; }
	  .add-to-cart:hover, .like:hover {
		 background: #b36800;
		 color: #fff; }

	.not-available {
	  text-align: center;
	  line-height: 2em; }
	  .not-available:before {
		 font-family: fontawesome;
		 content: "\f00d";
		 color: #fff; }

	.orange {
	  background: #ff9f1a; }

	.green {
	  background: #85ad00; }

	.blue {
	  background: #0076ad; }

	.tooltip-inner {
	  padding: 1.3em; }

	@-webkit-keyframes opacity {
	  0% {
		 opacity: 0;
		 -webkit-transform: scale(3);
					transform: scale(3); }
	  100% {
		 opacity: 1;
		 -webkit-transform: scale(1);
					transform: scale(1); } }

	@keyframes opacity {
	  0% {
		 opacity: 0;
		 -webkit-transform: scale(3);
					transform: scale(3); }
	  100% {
		 opacity: 1;
		 -webkit-transform: scale(1);
					transform: scale(1); } }
					
	/*	BERITA DETAIL */
	.thumb-contenido{
    
    margin-bottom:1%;
    margin-left: 0px;
    padding-left: 0px;
	}
	
	.fa {
    padding: 15px;
	  font-size: 40px;
	  width: 50px;
	  text-align: center;
	  text-decoration: none;
	  margin: 5px 2px;
	  border-radius: 50%;
	}

	/* Add a hover effect if you want */
	.fa:hover {
		 opacity: 0.7;
	}

	.fa-facebook {
	  background: #3B5998;
	  color: white;
	}
	.fa-twitter {
	  background: #55ACEE;
	  color: white;
	}

	.fa-google {
	  background: #dd4b39;
	  color: white;
	}
	.fa-youtube {
	  background: #bb0000;
	  color: white;
	}

	.fa-instagram {
	  background: #125688;
	  color: white;
	}
	
	/* FOOTER*/
	.footer-bs {
    background-color: #3c3d41;
	padding: 60px 40px;
	color: rgba(255,255,255,1.00);
	border-bottom-right-radius: 6px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 6px;
}
.footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { padding:10px 25px; }
.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { border-color: transparent; }
.footer-bs .footer-brand h2 { margin:0px 0px 10px; }
.footer-bs .footer-brand p { font-size:12px; color:rgba(255,255,255,0.70); }

.footer-bs .footer-nav ul.pages { list-style:none; padding:0px; }
.footer-bs .footer-nav ul.pages li { padding:5px 0px;}
.footer-bs .footer-nav ul.pages a { color:rgba(255,255,255,1.00); font-weight:bold; text-transform:uppercase; }
.footer-bs .footer-nav ul.pages a:hover { color:rgba(255,255,255,0.80); text-decoration:none; }
.footer-bs .footer-nav h4 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}

.footer-bs .footer-nav ul.list { list-style:none; padding:0px; }
.footer-bs .footer-nav ul.list li { padding:5px 0px;}
.footer-bs .footer-nav ul.list a { color:rgba(255,255,255,0.80); }
.footer-bs .footer-nav ul.list a:hover { color:rgba(255,255,255,0.60); text-decoration:none; }

.footer-bs .footer-social ul { list-style:none; padding:0px; }
.footer-bs .footer-social h4 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.footer-bs .footer-social li { padding:5px 4px;}
.footer-bs .footer-social a { color:rgba(255,255,255,1.00);}
.footer-bs .footer-social a:hover { color:rgba(255,255,255,0.80); text-decoration:none; }

.footer-bs .footer-ns h4 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}
.footer-bs .footer-ns p { font-size:12px; color:rgba(255,255,255,0.70); }

@media (min-width: 768px) {
	.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { border-left:solid 1px rgba(255,255,255,0.10); }
	.navbar-brand>img {
	  height: 70%;
	  width: auto;
	}
}

@media (max-width: 378px) {
	.navbar-brand>img {
	  height: 60%;
	  padding-top:5px;
	  width: auto;
	}
}

.owl-buttons {
  display: none;
}
.owl-carousel:hover .owl-buttons {
  display: block;
}

.owl-item {
  text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
  background: transparent;
  color: #869791;
  font-size: 40px;
  line-height: 300px;
  margin: 0;
  padding: 0 60px;
  position: absolute;
  top: 0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 0;
  padding-left: 20px;
  color:#009b4c;
  font-size: -webkit-xxx-large;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 0;
  padding-right: 20px;
  color:#009b4c;
  font-size: -webkit-xxx-large;
}


/* login */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}
